/*
Theme Name: Nordic Child
Theme URI: https://nordic.casethemes.net/
Author: Case-Themes
Author URI: https://casethemes.net/
Description: Nordic is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
Version: 10.0.1
License: ThemeForest
Requires PHP: 7.4
Tested up to: 6.0
License URI: https://themeforest.net/licenses
Template: nordic
Text Domain: nordic-child
Tags: Blog, E-Commerce, Portfolio, Grid Layout, One Column, Two Columns, Three Columns, Four Columns, Left Sidebar, Right Sidebar, Custom Background, Custom Colors, Custom Header, Custom Logo, custom-menu, Editor Style, Featured Image Header, Featured Images, flexible-header, Footer Widgets, Full Width Template, microformats, Post Formats, Sticky Post, Theme Options, threaded-comments, translation-ready, Block Editor Styles, Wide Blocks
Copyright (c) 2025 Case-Themes. All rights reserved.
This theme is licensed under the GPL-2.0+ license.
*/

.ft-heading,
.pxl-item--archive .pxl-item--image .pxl-item--date .date.pxl-day,
.pxl--post-footer label,
.pxl-pagination-wrap .page-numbers,
.error404 .pxl-error-inner .pxl-item-title tr td,
.error404 .pxl-error-inner .pxl-item-desc-404,
.widget .widget-title,
.pxl-widget-title,
.comments-title,
.comment-reply-title,
.widget_product_categories ul li a,
.widget_categories ul li a,
.widget_nav_menu ul li a,
.widget_pages ul li a,
.widget_archive ul li a,
.widget_meta ul li a,
.widget_recent_entries ul li a,
.widget_product_categories ul li .pxl-count,
.widget_categories ul li .pxl-count,
.widget_nav_menu ul li .pxl-count,
.widget_pages ul li .pxl-count,
.widget_archive ul li .pxl-count,
.widget_meta ul li .pxl-count,
.widget_recent_entries ul li .pxl-count,
.widget_pxl_recent_posts
  .pxl--items
  .pxl--item
  .pxl-item--holder
  .pxl-item--title,
.widget_recent_comments ul,
.widget_recent_comments ol,
.widget_rss .rsswidget,
.widget_block .wp-block-search__label,
.widget_block .wp-block-group__inner-container > h2,
.widget_block .wp-block-latest-posts__list,
.widget_block .wp-block-latest-comments,
.comment-title,
.pxl-meta.pxl-meta2.active1 .pxl-item,
.pxl-meta.pxl-meta2.active2 .pxl-item,
.pxl-meta.pxl-meta2.active3 .pxl-item,
.pxl-meta.pxl-meta2.active4 .pxl-item,
.pxl-meta.pxl-meta2.active5 .pxl-item,
.pxl-meta.pxl-meta2.active6 .pxl-item,
.pxl-meta.pxl-meta2.style-no-active .pxl-item,
.pxl-meta.pxl-meta3 .pxl-item .pxl-item-title,
.pxl-meta.pxl-meta4.style2 .pxl-item .pxl-item-content .pxl-item-title,
.pxl-meta.pxl-meta4.style2 .pxl-item .pxl-item-content .pxl-item-desc,
.pxl-text-animation1 .pxl-item-inner .pxl-item-text,
.pxl-video-single.pxl-video-single1
  .pxl-meta-inner
  .pxl-item-content
  .pxl-progressbar
  .pxl--item
  .pxl--meta
  .pxl--title,
.pxl-pagination1 .pxl--item .pxl-title-inner,
.pxl-banner-box.pxl-banner-box1
  .pxl-banner-inner
  .pxl-content-title
  .pxl-item-title,
.pxl-banner-box.pxl-banner-box2 .pxl-banner-inner .pxl-item-title,
.pxl-test-carousel2
  .pxl-item--inner
  .pxl-block--right
  .pxl-heading
  .pxl-widget--title,
.pxl-test-carousel2 .pxl-item--inner .pxl-block--right .pxl-item--title,
.pxl-test-carousel2 .pxl-item--inner .pxl-block--right .pxl-sub-title,
.pxl-text-video.pxl-text-video1 .pxl-meta-inner .pxl-item-title,
.pxl-service-custom.pxl-service-custom1 .pxl-box-inner .pxl-item-title,
.pxl-service-custom.pxl-service-custom1 .pxl-box-inner .pxl-item-desc,
.pxl-showcase-grid .pxl-item--buttons .btn,
.pxl-text-carousel1.style1 .pxl-item--text,
.pxl-text-carousel1.style2 .pxl-item--text,
.pxl-text-carousel1.style3 .pxl-item--text,
.pxl-text-carousel1.style4 .pxl-item--text,
.pxl-showcase .pxl-item--inner.style-1 .pxl-image-bg .pxl-item-new,
.pxl-list-box1 .pxl-item--title,
.pxl-service-click1 .pxl-item-inner .pxl--item .pxl-item--number,
.pxl-service-click1
  .pxl-item-inner
  .pxl--item
  .pxl-item-content
  .pxl-item--title,
.pxl-service-click2 .pxl-item-inner .pxl--item .pxl-item--number,
.pxl-service-click2 .pxl-item-inner .pxl--item .pxl-item-left .pxl-item--title,
.pxl-tooltip1
  .pxl-tooltip-inner
  .pxl-item--img
  .pxl-item-title-img
  .pxl-text-title-img,
.pxl-tooltip1
  .pxl-tooltip-inner
  .pxl-item-bottom
  .pxl-list
  .pxl--item
  .pxl-heading-img
  .pxl-heading,
.pxl-service-process1
  .pxl-item-inner
  .pxl-section-top
  .container
  .pxl-section-indent
  .pxl-title-heading,
.pxl-service-process1
  .pxl-item-inner
  .pxl-item-list
  .wrap_item_process
  .pxl-item--heading,
.pxl-service-process1
  .pxl-item-inner
  .pxl-item-list
  .pxl-item-right
  .pxl-list-bottom
  .pxl-item--desc,
.pxl-process-carousel2.style-default .pxl-item-inner .pxl-item-number,
.pxl-process-carousel2.style2 .pxl-item-inner .pxl-item-number,
.pxl-service-sidebar1
  .pxl-item-inner
  .pxl-inner-change
  .pxl-item-change
  .pxl-item-title,
.pxl-service-sidebar1 .pxl-item-inner .pxl-inner-list .pxl-item .pxl-item-link,
.pxl-text-change1 .pxl-change-inner .pxl--heading,
.pxl-grid-custom2 .pxl-item--inner .pxl-item--holder .pxl-item--title,
.pxl-process-box1 .pxl-process-inner .pxl-content-section .pxl-item-number,
.woocommerce #pxl-sidebar-area .widget_products ul li a,
.single-product #pxl-content-area div.product form.cart label,
.single-product > div.product form.cart label,
.single-product #pxl-content-area div.product .woocommerce-tabs ul.wc-tabs li a,
.single-product > div.product .woocommerce-tabs ul.wc-tabs li a,
.single-product
  #pxl-content-area
  div.product
  .woocommerce-tabs
  .woocommerce-Tabs-panel--reviews
  #reviews
  ol.commentlist
  li.review
  .meta
  .woocommerce-review__author,
.single-product
  > div.product
  .woocommerce-tabs
  .woocommerce-Tabs-panel--reviews
  #reviews
  ol.commentlist
  li.review
  .meta
  .woocommerce-review__author,
.pxl-logo-fixed .pxl-logo-text,
.pxl-heading.px-sub-title-default-style .pxl-heading--inner .pxl-item--title,
.pxl-heading.px-sub-title-overlay-style .pxl-heading--inner .pxl-item--title,
.pxl-heading.px-sub-title-style1-style .pxl-heading--inner .pxl-item--subtitle,
.pxl-heading.px-sub-title-style1-style .pxl-heading--inner .pxl-item--title,
.pxl-heading.px-sub-title-style2-style .pxl-item--title,
.pxl-heading.px-sub-title-style3-style .pxl-item--subtitle,
.pxl-grid-filter.style-1 .filter-item,
.pxl-grid-filter.style-2 .filter-item,
.pxl-blog-grid1 .pxl-post--inner .pxl-post--featured .pxl-item--date .pxl-day,
.pxl-post-carousel2
  .pxl-post--inner
  .pxl-post--featured
  .pxl-item--date
  .pxl-item--date1,
.pxl-post-carousel3
  .pxl-post--inner
  .pxl-post--featured
  .pxl-item--date
  .pxl-day,
.pxl-post-carousel4
  .pxl-post--inner
  .pxl-post--featured
  .pxl-item--date
  .pxl-item--date1,
.pxl-portfolio-grid-layout1 .pxl-grid-filter,
.pxl-portfolio-grid-layout2 .pxl-grid-filter,
.layout-post-list-1 .pxl-list-inner .grid-item-inner .item-title a,
.pxl-icon-box1 .pxl-item-inner .pxl-item-title,
.pxl-icon-box2 .pxl-item-inner .pxl-meta-content .pxl-item-title,
.pxl-icon-box3 .pxl-item-inner .pxl-meta-content .pxl-item-title,
.pxl-icon-box4 .pxl-item-inner .pxl-meta-content .pxl-item-title,
.pxl-icon-box5 .pxl-item-inner .pxl-item-title,
.pxl-icon-box6 .pxl-item-inner .pxl-meta-content .pxl-item-title,
.pxl-icon-box7 .pxl-item-inner .pxl-item-title,
.pxl-thumbs-carousel1
  .pxl-swiper-container
  .pxl-item--inner
  .pxl-item--position,
.pxl-counter1 .pxl-counter--inner .pxl-counter--number,
.pxl-counter2 .pxl-counter--inner .pxl-counter--number,
.pxl-counter3 .pxl-counter--inner .pxl-counter--number,
.pxl-accordion1.style-default .pxl-accordion--title,
.pxl-accordion1.style-default .pxl-item--number,
.pxl-accordion1.style2 .pxl-accordion--title,
.pxl-accordion1.style2 .pxl-item--number,
.pxl-tabs1.style-1 .pxl-tabs--inner .pxl-tabs--title .pxl-tab--title,
.pxl-tabs1.style-2 .pxl-tabs--title .pxl-tab--title,
.pxl-tabs1.style-3
  .pxl-tabs--inner
  .pxl-tabs--title
  .pxl-inner-change
  .pxl-title--text,
.pxl-tabs1.style-3
  .pxl-tabs--inner
  .pxl-tabs--title
  .pxl-tab--title
  .pxl-title--text,
.pxl-tabs1.style-5
  .pxl-tabs--inner
  .pxl-tabs--title
  .pxl-inner-change
  .pxl-title--text,
.pxl-tabs1.style-5
  .pxl-tabs--inner
  .pxl-tabs--title
  .pxl-tab--title
  .pxl-title--text,
.pxl-team-grid1 .pxl-item--inner .pxl-item-content .pxl-item--title,
.pxl-pricing-flip1
  .pxl-pricing-inner
  .pxl-item
  .pxl-item-content
  .pxl-item-left
  .pxl-pricing--price,
.pxl-pricing-flip1
  .pxl-pricing-inner
  .pxl-item
  .pxl-item-content
  .pxl-item-right
  .pxl-pricing--feature
  li {
  font-family: --var(--e-global-typography-primary-font-family);
}

button.cookieadmin_re_consent {
  line-height: 0px;
}

em,
i,
cite,
blockquote {
  font-weight: 500;
}

.pxl-testimonial-carousel .pxl-swiper-slide {
  height: auto;
  display: flex;
}

.error404 {
  background-color: var(--e-global-color-secondary);
}

.pxl-swiper-slider.pxl-portfolio-carousel.ivory-portfolio-carousel-hover-v2
  .pxl-swiper-arrow-wrap {
  margin-top: 50px !important;
}

.pxl-swiper-container {
  margin: 0 -10px;
}
.elementor-widget-pxl_image_carousel .pxl-swiper-slide {
  padding: 0;
}
.elementor-widget-pxl_image_carousel .pxl-swiper-container {
  margin: 0;
}

.elementor-widget-pxl_post_carousel .pxl-swiper-slide {
  padding: 0px 15px;
}

@media (max-width: 767px) {
  .elementor-widget-pxl_post_carousel .pxl-swiper-slide {
    padding: 0px  5px;
  }

  .pxl-swiper-slider.pxl-portfolio-carousel.ivory-portfolio-carousel-hover-v2
    .pxl-swiper-container {
    margin: 0 -25px;
  }
}
